Subject: [bug#52774] [PATCH] import: elpa: Also check NonGNU ELPA for updates.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 06 Jan 2022 00:12:19 +0100

Am Donnerstag, dem 06.01.2022 um 00:03 +0100 schrieb Liliana Marie
Prikler:
> Ahh, sorry for not applying it earlier.  I was too caught up in the
> message accompanying it that I didn't notice the patch actually
> behaving the way I intended.
Okay, I take that back, my point about needing to modify two places
still applies, but shouldn't have held this patch back.  Either way,
sorry.